## jsmpp 2.1.2

=== debian/changelog ===
jsmpp (2.1.2-4) unstable; urgency=medium

  * Team upload.
  * Update build-dep on junit to junit4 to address FTBFS.
  * Bump Standards-Version to 4.0.0
  * Use debhelper and compat level 10
  * Add myself to Uploaders
  * Update Vcs URLs for Alioth (Closes: #808584)

 -- tony mancill <tmancill@debian.org>  Thu, 29 Jun 2017 21:08:54 -0700

jsmpp (2.1.2-3) unstable; urgency=medium

  * Team upload.
  * Adapt for bnd 2.4.1 to address FTBFS. (Closes: #808496)

 -- tony mancill <tmancill@debian.org>  Sun, 27 Dec 2015 21:13:21 -0800

jsmpp (2.1.2-2) unstable; urgency=medium

  * Team upload.
  * Add wagon-ssh and wagon-ssh-external to maven.ignoreRules.
    (Closes: #788181)
  * Bump Standards-Version to 3.9.6 (no changes)

 -- tony mancill <tmancill@debian.org>  Sun, 13 Sep 2015 21:28:43 -0700

jsmpp (2.1.2-1) unstable; urgency=low

  * Initial packaging (Closes: #776289)

 -- Daniel Pocock <daniel@pocock.pro>  Mon, 26 Jan 2015 11:29:44 +0100
