=== debian/control ===
Source: jsmpp
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Pocock <daniel@pocock.pro>,
 tony mancill <tmancill@debian.org>
Build-Depends: debhelper (>= 10), cdbs (>= 0.4.5.3), default-jdk
Build-Depends-Indep: maven-debian-helper (>> 0.5),
 libmaven-bundle-plugin-java,
 junit4,
 testng,
 bnd (>= 2.4.1~)
Standards-Version: 4.0.0
Homepage: http://jsmpp.org
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jsmpp.git
Vcs-Git: https://anonscm.debian.org/git/pkg-java/jsmpp.git

Package: libjsmpp-java
Architecture: all
Depends: ${misc:Depends}, libslf4j-java
Description: SMPP API for sending SMS from Java
 jSMPP is a 100% Java library for SMPP.  SMPP is a carrier-neutral
 protocol that is used to connect users to the mobile SMS messaging
 network over IP networks such as the Internet.  It is highly scalable
 and is the protocol used between many carriers.  SMPP PDUs are mapped
 directly to the format of PDUs used by mobile handsets so it is easier
 to predict the way a message is delivered to the mobile device when
 it is created and transmitted through an SMPP stack.
