=== debian/watch ===
version=3
https://github.com/opentelecoms-org/jsmpp/tags .*/tarball/(\d[\d\.]+)
